all options
jessie  ] [  stretch  ]
[ Source: ruby-dep-selector  ]

Package: ruby-dep-selector (1.0.3-2 and others)

Links for ruby-dep-selector

Screenshot

Debian Resources:

Download Source Package ruby-dep-selector:

Maintainers:

External Resources:

Similar packages:

assignment of version to packages given their dependencies

This Ruby library takes as input a representation of packages and their dependencies and finds a binding of packages to versions that satisfies desired constraints.

Other Packages Related to ruby-dep-selector

  • depends
  • recommends
  • suggests
  • enhances

Download ruby-dep-selector

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 1.0.3-2+b4 42.0 kB163.0 kB [list of files]
arm64 1.0.3-2+b4 40.0 kB167.0 kB [list of files]
armel 1.0.3-2+b4 38.1 kB150.0 kB [list of files]
armhf 1.0.3-2+b4 38.4 kB138.0 kB [list of files]
i386 1.0.3-2+b4 43.0 kB161.0 kB [list of files]
mips 1.0.3-2+b4 39.6 kB165.0 kB [list of files]
mips64el 1.0.3-2+b3 39.9 kB171.0 kB [list of files]
mipsel 1.0.3-2+b4 40.1 kB165.0 kB [list of files]
ppc64el 1.0.3-2+b4 41.5 kB222.0 kB [list of files]
s390x 1.0.3-2+b4 41.2 kB171.0 kB [list of files]